/* CSS Document */
.calendar {
text-align: center;
cursor: pointer;
}
.calendar table {
width: 100%;
border-collapse: collapse;

}
.calendar table td{
padding: 3px ;
border: deepskyblue solid 1px;
}
.calendar tr.heading{
border-bottom: 1px solid black;
}
.calendar td.today {
border-color: inherit;
font-weight: bold;
font-size: 110%;
color: white;
background: black;
}
